@charset "UTF-8";
/* CSS Document */
p, h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#E29F43;
}

h1 {font-size:24px;
	text-align:left;
	
}

h1.headline{
	text-align:center;
	font-size:1.5em;
		color:#E29F43;
}
h1.headline_one {
	font-size:1.7em;
}

h2.headline {
	text-align:left;
		color:#E29F43;
}

h2 {font-size:20px;
	text-align:left;
		color:#E29F43;
}


p, h1,h2 {font-size:1em;}

p.snug {margin-top:-11px;}

h3 {font-size:16px;
color:#E29F43;
text-align:center;
margin-top:-10px;
}

body {
	background-color: #993700;	
}

#header {	
	margin:10px 0 25px 0;
}

#container {
	width:600px;
	margin:0 auto;
	padding:15px 30px 30px 30px;
	
}

.flyer {
	width:600px;
	margin-left:0px;
}

#content{
	margin-bottom:10px;
	border-radius:6px;
}

#footer  {
	padding:0px  0px 30px 0px;
	font-size:.9em;
}
div.quotes {
	font-style:italic;
}
#topheader {
	width:600px;
	height:170px;
	margin:0 auto;
}

#topheader p {
	color:#E29F43;
	font-size;1.2em;
	line-height:.65em;
}
#topheader.prshort  {
	height:100px;
}
img.home {
	width:25px;
	margin-left:
}
h1.entity {
	font-size:1.5em;
	text-align:left;
	margin:0px;
	margin-top:15px;
	color:black;
}

#topheader.book {
	height:100px;
}
#topoheader h1 {
	margin-left:0px;
}